Fiquei surpreso ao saber que a Rapid7, empresa responsável pelo Metasploit, framework de segurança mais utilizado no universo conhecido, resolveu remover as duas interfaces gráficas Armitage e msfgui da sua nova versão, a 4.6

A justificativa foi que a Rapid7 não incluirá produtos que ela não dê suporte junto a sua distribuição. Simples assim.

Vocês poderão verificar no seguinte post que o criador do Armitage ficou bem chateado com essa decisão. Ele reafirma, junto a comunidade, que o projeto continuará firme e forte. Bom para todos nós.

Agota fica a pergunta: “Será que o pessoal da Rapid7 não está preparando uma interface gráfica para o MEtasploit, quer dizer, migrando da versão pro para a community ?”

P.S.: fiquem atentos aos cursos do coruja de ti – novidades quanto a segurança muito em breve

Compartilhar:

Este post tem um comentário

Deixe uma resposta

Fechar Menu